import request from '@/utils/request'

export function getInfo(){
  return request({
    url: '/introduce/getInfo',
    method: 'get'
  })
}
//信息修改
export function editInfo(data){
  return request({
    url:'/introduce/edit',
    method:'put',
    data:data
  })
}
